﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

	
a.readon, .readmore a, .module_round_box-lightgrayhighlight h3 .s5_h3_inner, .module_round_box-darkgrayhighlight h3 .s5_h3_inner, .module_round_box-noborders h3, #s5_accordion_menu h3.s5_am_toggler, .module_round_box-highlight2 .s5_mod_h3_outer h3  {
	border-top:1px solid rgba(255, 255, 255, .8);
	background: #4b6285; 
	background: -moz-linear-gradient(top, #374e71 0%, #1E3558 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#374e71), color-stop(100%,#1E3558)); 
	background: -webkit-linear-gradient(top, #374e71 0%,#1E3558 100%); 
	background: -o-linear-gradient(top, #374e71 0%,#1E3558 100%); 
	background: -ms-linear-gradient(top, #374e71 0%,#1E3558 100%); 
	background: linear-gradient(to bottom, #374e71 0%,#1E3558 100%) ; 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#374e71', endColorstr='#1E3558',GradientType=0 ); }


.pc2015-main-ads {
  width: 766px;
  height: 200px;
  margin: 4px auto 32px;
  padding: 0 20px;
  position: relative;
}

.pc2015-main-ads a {
  position: absolute;
  display: block;
}

.pc2015-main-ads a img {
  display: block;
}

.pc2015-main-ads a.pc2015-banner {
  left: 585px;
  top: 0;
}

.pc2015-main-ads .pc2015-ad-279x99 img {
  width: 279px;
  height: 99px;
}

.pc2015-main-ads .pc2015-ad-pos-1-1 {
  left: 20px;
  top: 0px;
}

.pc2015-main-ads .pc2015-ad-pos-2-1 {
  left: 301px;
  top: 0px;
}

.pc2015-main-ads .pc2015-ad-pos-1-2 {
  left: 20px;
  top: 101px;
}

.pc2015-main-ads .pc2015-ad-pos-2-2 {
  left: 301px;
  top: 101px;
}

#lang { width: 30px; margin-left: 3px !important; position: relative; padding: 0; z-index: 15; margin-top: 2px; }

#lang .language { position: absolute; }

#lang a { padding-bottom: 0px; display: block; }

#lang span { display: none; margin-right: 3px; padding: 2px; }

#lang:hover span { display: block; }

#lang span:last-child { margin-right: 0px }

#lang span img { width: 30px; max-width: none; height: 24px; border-radius: 4px; margin-bottom: 5px }

#lang span.active { display: block; top: 0; float: left }

#nav-responsive #lang { display: block !important; }

.buttons #lang .language { display: none }

.touch #lang span { display: inline-block !important; margin-right: 10px; float: none !important; }

.touch #lang .language { position: relative; width: 200px; }

.touch .buttons #lang { display: none }

.hochzeit #lang { display: none }
#footer-widgets .footer-widget a,#footer-widgets .footer-widget li a,#footer-widgets .footer-widget li a:hover{color:#ffffff}
#footer-widgets .footer-widget li:before{top:10.6px}


#nav .s {
	background-color: #fff;
	margin: 2px -7px 0 0;
}

#nav li,#nav ul.sub-menu{ text-transform:uppercase;}

#testimonials .bottom-left {
    display: inline-block;
    margin-bottom: 20px;
    text-align: left;
    width: 100%;
}

#testimonials .bottom-left h3, #testimonials .bottom-left p {
    text-align: left;
}

    #testimonials .bottom, #testimonials .label p, #testimonials .bottom-left {
        text-align: center;
    }

    #testimonials .bottom, #testimonials .bottom-left {
        margin-bottom: 50px;
    }
#logo{float:none}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}


.print_html, .print_mail, .print_pdf {
  margin-left: 1em;
}

.srr-wrap .srr-item{
	border-top: 0px;
	padding: 10px;
}

.srr-wrap .srr-item:last-child{
	margin: 0px;
}





.srr-style-none .srr-item{
	padding: 0 0 20px 0 !important;
}

.srr-style-grey .srr-item{
	border-bottom: 1px solid #dfdfdf;
}

.srr-style-dark .srr-item{
	border-color: #333
}

.srr-style-orange .srr-item{
	border-bottom: 1px solid #FF9900;
}

.srr-style-smodern .srr-item{
	border-radius: 10px;
	border: 0;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
}

.srr-style-smodern:hover .srr-item{
	opacity: 0.3;
}

.srr-style-smodern .srr-item:hover{
	opacity: 1;
}
#content_page.page-homepage .right_col_home .content_right_col{padding:15px 30px}
#content_page.page-homepage .right_col_home .content_right_col .right_bloc{border-top:1px solid #e8e8e9;padding:15px 0}
#content_page.page-homepage .right_col_home .content_right_col .right_bloc .title{text-transform:uppercase;color:#999;font-family:BrownPro-Regular;font-weight:400;font-style:normal;display:inline-block;font-size:1.2em;border-bottom:2px solid #999;padding-bottom:5px;margin-bottom:25px}


.widget-area ul{
	list-style: none;
	font-size: 18px;
}


.widget-area li:before {
	font-family: 'FontAwesome';
    content: '\f101';
    color: #94ca54;
    padding: 0 10px 0 0;
}
.collapsed-menu__info-container__list__li{list-style:none;text-align:left;display:inline-block}
.collapsed-menu__info-container__list__li:first-child{margin-right:15px}
.collapsed-menu__info-container__list__li:last-child{display:block;text-decoration:none;color:#fff;font-family:europa;font-size:16px;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.collapsed-menu__info-container__list__li:last-child img{height:auto;width:10px}
a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .banner-button:hover, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, .to-top:hover, .special .meta-post .fa, .hentry .meta-post a:hover, .special h2.title-post a:hover, .widget-section .widgettitle, .default-testimonials .client-info .client .client-name, .type-team.type-b .team-social li a, .type-team .team-content .name, #site-navigation ul li a:hover, #site-navigation ul li a:hover { color: #7F7F7D }



.go-to-top {
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 999;
}

.go-to-top a {
	width: 45px;
	height: 45px;
		-webkit-border-radius: 40px;
		-moz-border-radius: 40px;
	border-radius: 40px;
	display: block;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 24px;
	line-height: 44px;
	font-family: 'Genericons';
	background-color: #848484;
	text-align: center;
	color: #fff;
	opacity: 0.5;
		-moz-opacity: 0.5;
		filter:alpha(opacity=50);
		-ms-transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
		-webkit-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.go-to-top a:hover {
	opacity: 1;
		-moz-opacity: 1;
		filter:alpha(opacity=100);
	background-color: #6897e5;
}

.go-to-top a:before {
	content: '\f432';
}
.img-fluid{max-width:100%;height:auto}

.floor-6 .coop .box-con {
	LINE-HEIGHT: 0; FONT-SIZE: 0px
}

.floor-6 .box-con {
	OVERFLOW: hidden
}

.floor-6 .vip-box .box-con {
	WIDTH: 383px; HEIGHT: 253px; OVERFLOW: hidden
}

.floor-6 .mbb-story .box-con {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


.top-bar-links {
  line-height: 45px;
  font-size: 13px;
}


.top-bar-links a {
  color: #a3a3a3;
}


.top-bar-links a:hover {
  color: #444444;
}


.top-bar-links .top-bar-link a:after {
  content: "•";
  margin: 0 7px 0 10px;
}


.top-bar-links .top-bar-link:last-child a:after {
  content: "";
  border-right: none;
  margin: 0;
}


div.clear{
  clear:both;
  }

		
.clear {
	clear: both;
	background: none;
}
.grid-ibx__title-wrp,.grid-ibx__icon-wrp,.grid-ibx__desc-wrp {margin-top:0; margin-bottom:20px;}
.grid-ibx__title,.grid-ibx__desc {margin:0;}
.grid-ibx__floatedWrapper .grid-ibx__desc-wrp:last-child {margin-bottom:0;}
 #eluid3c1d5505 .grid-ibx__desc {font-family:"Open Sans", Helvetica, Arial, sans-serif;;font-size:13px;line-height:24px;font-weight:400;font-style:normal;}


.text-center {
	text-align:center;
}
.portfolio-filters .btn-group,.portfolio-title{margin-bottom:12px}
.portfolio-filters,.portfolio-title{float:none!important}
.navbar .btn-navbar .icon-bar{display:block;width:18px;height:2px;background-color:#f5f5f5;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,0.25);box-shadow:0 1px 0 rgba(0,0,0,0.25)}
.btn-navbar .icon-bar+.icon-bar{margin-top:3px}
.icon-bar-chart:before{content:"\f080"}


	.portfolio-item-wrapper .gdlr-outer-nav, .blog-item-wrapper .gdlr-outer-nav { display: none; }
.small-game-desc{max-height:50px}

#section_fd,#section_sg,#section_mb,#section_lp{
width:25%;	
display:block;	
float:left;		
}
